/* Class = "NSButtonCell"; alternateTitle = "Hide Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.alternateTitle" = "Masquer les rappels terminés";

/* Class = "NSButtonCell"; title = "Show Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.title" = "Afficher les rappels terminés";

/* Class = "NSTextFieldCell"; title = "Tasks"; ObjectID = "Sqy-QE-RaV"; */
"Sqy-QE-RaV.title" = "Rappels";

